@font-face{font-family:Droid Arabic Kufi;src:url(fonts/DroidKufi-Regular.ttf)}
.webwidget_scroller_tab{width:300px;direction:rtl;font-family:Droid Arabic Kufi;font-size:10px;}.tabContainer{width:100%;background:url(../images/tab.gif) repeat-x bottom;overflow:hidden;}.tabContainer li{float:right;margin-left:2px;background:url(../images/tabOff_right.gif) no-repeat right top;}.tabContainer li a{display:block!important;display:inline-block;padding:0 15px;height:27px;line-height:27px;background:url(../images/tabOff_left.gif) no-repeat right top;}
.webwidget_scroller_tab .tabHead{
    list-style-type: none;
    margin:0px;
    padding:0px;
    color: #ffffff;
}
.webwidget_scroller_tab .tabBody{
    height: 150px;
    border-left:#dbdbdb solid 1px;
    border-right:#dbdbdb solid 1px;
    background-color: white;
    overflow: hidden;
    width:300px;
    position: relative;
font-family:Droid Arabic Kufi;

}
.webwidget_scroller_tab .tabBody ul,li{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.webwidget_scroller_tab .tabBody ul{
    width: 300px;
    position: absolute;
font-family:Droid Arabic Kufi;
}
.webwidget_scroller_tab .tabBody ul li{
    float: left;
    width: 300px;
    color: #ffffff;
}
.webwidget_scroller_tab .tabHead li a{
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
font-family:Droid Arabic Kufi;
}
.webwidget_scroller_tab .tabCot{
    float: left;

}
.webwidget_scroller_tab .tabCot p{
    margin: 0px;
    padding:5px;
font-family:Droid Arabic Kufi;
}
.webwidget_scroller_tab .tabContainer li.currentBtn{background:url(../images/tabOn_right.gif) no-repeat right top;}
.webwidget_scroller_tab .tabContainer li.currentBtn a{height:28px;background:url(../images/tabOn_left.gif) no-repeat left top;color:#434142;}
.webwidget_scroller_tab .modA{margin:10px;}
.webwidget_scroller_tab .modBody{border-left:#dbdbdb solid 1px;border-right:#dbdbdb solid 1px; background-color: white;}
.webwidget_scroller_tab .modTop h3{padding:0px;margin:0px;height:28px;background:url(../images/modAT.gif) repeat-x left top;color:#2C6A78;line-height:25px;}.modTop span.modATL,.modTop span.modATR{float:left;width:4px;height:28px;background:url(../images/bg.gif) no-repeat left top;overflow:hidden;}.modTop span.modATR{float:right;background:url(../images/bg.gif) no-repeat -4px top;}.modA #sideNav dd a:hover{background:url(../images/bg.gif) no-repeat left -110px;color:#FFF;text-decoration:none;}
.webwidget_scroller_tab .modBottom{width:100%;height:4px;background:url(../images/modAB.gif) repeat-x left top;overflow:hidden;}
.webwidget_scroller_tab .modBottom span.modABL,.modBottom span.modABR,.modTopB span.modATR,.modTopB span.modATL{float:left;width:4px;height:4px;background:url(../images/bg.gif) no-repeat left -28px;overflow:hidden;}
.webwidget_scroller_tab .modBottom span.modABR{float:right;background:url(../images/bg.gif) no-repeat -4px -28px;}

.imgMarg:hover {
  opacity: 0.7;
  border:4px solid #709708;
}

.gvView p{height:22px;overflow:hidden;}
.gvView p a{text-decoration:none}
.imglstcss3:hover{border-radius:45px;overflow:hidden;-webkit-transform:scale(1);transform:scale(1);-webkit-transition: all 0.7s ease;transition: all 0.7s ease;box-shadow:0pt 0px 8px #002041;}